
#first-event {
	width:90%;
	float:none;
	margin:0 auto 45px auto;
	border-bottom:1px solid #e8e8e8;
	text-align:center;
	height:auto;
}

#first-event a {

	
}

#first-event span {
	display:none;
}

#first-event img {
	width:100%;
	height:auto;
	padding-bottom:30px;
}

#first-event p:first-of-type {
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
	color:#484949;
	font-size:36px;
}

#first-event p {
	padding-bottom:30px;
	padding-top:0;
}

#first-event a#first-anchor {
	background:#494949;
	padding:9px 40px;
	color:#fff;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	text-transform:uppercase;
	font-size:12px;
	width:90px;
	margin: 40Px auto;
}

#first-event a#first-anchor:hover {
	background:#000;
}

#first-event .event-description,
#first-event .event-description p{
	font-size: 12px;
	padding: 0;
}

.event_info {
	width: 48%;
	height: auto;
	display:inline-block;
	text-align:left;
	overflow:hidden;
	position:relative;
	vertical-align: top;
}

.event_info:nth-of-type(even){
	margin-right:2%;
}

@media (max-width: 1107px) {
	.event_info {
		width: 100%;
	}

	.event_info:nth-of-type(even){
		margin-right:0%;
	}

}

.event_info a span:hover {
	color:#494949;
}


.event_info .event-description,
.event_info .event-description p,
.event_info .event-description span{
	color: #333;
font-size: 12px;
padding: 0 !important;
font-weight: normal;
text-align: justify;
font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
white-space: normal;
margin: 0 0 0px;
overflow: hidden;

}

#event_all {
	width:80%;
	margin:0 auto;
	max-width:1600px;
}


#current_event {
	margin-bottom : 10px;
	display: block;
}

#top_current_event {
	display: block;
}

#top_current_event .title{

}

#top_current_event .title h4{
	float: left;
	font-family: berthold;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0px 0 7px;
	text-transform: uppercase;
	width: 533px;
}

#top_current_event .shareContainer {
    display: inline-block;
    float: right;
    margin: 0;
    width: 300px;
}

#top_current_event .shareContainer .twitterButton {
   float: right;
   height: 27px;
   margin: 0;
   width: 92px;
}


#top_current_event .shareContainer .plusOne{
   float: right;
   margin: 0;
   width: 69px;
}

#top_current_event .shareContainer #facebookLike{
   float: right;
   margin: 0;
   width:90px;
}

#top_current_event .shareContainer .fb_iframe_widget {
   float: right;
   position: absolute;
   height: 27px;
   margin: 0;
   width:90px;
}

#current_event_img {
	width: 848px;
	height: 213;
	display: block;
}

#current_event_img img{
	width: 848px;
	height: 213;
	display: block;
}

#events_categories {
	width: 848px;
	height: 43px;
	background: #2D2D2D;
	margin-bottom: 10px;
}
#events_categories ul{
	width: 848px;
	height: 43px;
}

#events_categories .event_categorie {
	color: #858585;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	font-family: 'berthold';
	margin: 10px 10px 0 10px;
	letter-spacing: 1px;
	list-style-type: none;
	display: inline-block;
	float: left;
	cursor: pointer;
    position: relative;
}

#events_categories .event_categorie:hover{
	color: #FFF;
}

#events_categories .event_categorie .arrow {
	width: 16px;
	height: 8px;
    position:absolute;
	background: url(../../img/dcshoes/arrow_selection.png) no-repeat;
    top: 33px;
    left: 0;
    margin: 0;
	display : none;
}

#events_categories .event_categorie.active {
	cursor: default;
	color: #FFF;
}
      
#events_categories .event_categorie.active .arrow {
	display : block;
}

/* Gestion de l'affichage des évènements et des carousels */
#events_list {
  height: auto;
  width: 100%;
  overflow: hidden;
  margin-top:40px;
}

#events_list ul{
  height: 510px;
 /* _width: 990px;*/
  overflow: hidden;
}

#event_all_carousel li ,
#event_intl_carousel li ,
#event_local_carousel li {
    width: 848px;
    height: 510px;
}

#events_list .event-separator{
	height: 1px;
	width: 848px;
	display: block;
	background: #d0d0ce;
	float: left;
}



#event_all h1 {
	color: #484949;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 4px;
	padding-bottom: 10px;
	border-bottom: 1px solid #c9c9c9;
	display: inline-block;
	margin: 0 auto 45px;
}

.event_info a {
	display: block;
	position:relative;
}

#first-event a.more {
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
font-size: 14px;
text-transform: uppercase;
padding: 10px 0;
background: #494949;
color: #fff;
width: 220px;
margin: 30px;
}

#first-event a.more:hover {
	background:#000;
}

.event_info img {
	width: 100%;
	height: auto;
}

.event_info p {
	position: relative;
	display: block;
	padding-bottom:30px;
	color: #2D2D2D;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	font-family:  "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
}

.event_info:hover p {
	color: #000;
}

.event_info h2{
	font-size: 14px;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	color: #333;
	padding: 20px 0 20px 0;
	text-transform: capitalize;
	font-weight: normal;
}

.event_info.event_secondary{
	height: auto;
	padding: 20px 0;
	text-align: center;
}

.event_info.event_secondary a{
	height: auto;
}

.read-more {
	visibility: hidden;
	display: block;
	text-transform: uppercase;
	margin: 5px 0 40px 0;
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
}

.event_info:hover .read-more {visibility: visible;}

.read-more span {
	background: url('../../img/quiksilver/read-more-arrow.png') 0 0 no-repeat;
	height: 11px;
	width: 7px;
	display: inline-block;
	margin: 0 0 -2px 1px;
	background-size: 6px 10px;
}